debian-security-announce 2002 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
[SECURITY] [DSA 079-2] New UUCP packages finally fix uucp uid/gid access [SECURITY] [DSA-089-2] updated i386 icecast-server package [SECURITY] [DSA-096-1] mutt buffer overflow [SECURITY] [DSA-096-2] mutt buffer overflow, sparc update [SECURITY] [DSA 097-1] New versions of Exim fix uncontrolled program execution [SECURITY] [DSA-098-1] two libgtop security problems [SECURITY] [DSA 099-1] New XChat packages fix potential IRC session hijacking [SECURITY] [DSA 100-1] New gzip packages fix potential buffer overflow [SECURITY] [DSA 101-1] New sudo packages fix local root exploit [SECURITY] [DSA 102-1] New at packages fix heap corruption vulnerability [SECURITY] [DSA 102-2] New at packages really fix heap corruption vulnerability [SECURITY] [DSA-103-1] glibc buffer overflow [SECURITY] [DSA-104-1] CIPE DoS attack [SECURITY] [DSA-105-1] enscript creates temporary files insecurely [SECURITY] [DSA-106-1] rsync remote exploit [SECURITY] [DSA-106-2] updated rsync fix [SECURITY] [DSA 107-1] New jgroff packages fix printf format problem [SECURITY] [DSA 108-1] New wmtv packages fix symlink vulnerability [SECURITY] [DSA 109-1] New Faq-O-Matic packages fix cross-site scripting vulnerability [SECURITY] [DSA 110-1] New CUPS packages fix buffer overflow [SECURITY] [DSA-111-1] Multiple SNMP vulnerabilities [SECURITY] [DSA-111-2] Update for SNMP security fix [SECURITY] [DSA 112-1] New hanterm packages fix buffer overflow [SECURITY] [DSA-113-1] New ncurses packages available [SECURITY] [DSA 114-1] New GNUJSP packages fix directory and script source disclosure [SECURITY] [DSA 115-1] New PHP packages fix security problems [SECURITY] [DSA 116-1] New CFS packages fix security problems [SECURITY] [DSA 117-1] New CVS packages fix potential security problems [SECURITY] [DSA 118-1] New xsane packages fix insecure temporary files [SECURITY] [DSA 119-1] ssh channel bug [SECURITY] [DSA 120-1] New mod_ssl and Apache/SSL packages fix buffer overflow [SECURITY] [DSA 121-1] New xtell packages fix several vulnerabilities [SECURITY] [DSA 122-1] New zlib & other packages fix buffer overflow [SECURITY] [DSA-123-1] listar buffer overflow [SECURITY] [DSA 124-1] New mtr packages fix buffer overflow [SECURITY] [DSA 125-1] New analog packages fix cross-site scripting vulnerability [SECURITY] [DSA-126-1] Horde and IMP cross-site scripting attack [SECURITY] [DSA-127-1] buffer overflow in xpilot-server [SECURITY] [DSA-128-1] sudo buffer overflow [SECURITY] [DSA-129-1] in.uucpd string truncation problem [SECURITY] [DSA-130-1] memory allocation error in ethereal [SECURITY] [DSA-131-1] Apache chunk handling vulnerability [SECURITY] [DSA-131-2] Apache chunk handling vulnerability, update [SECURITY] [DSA-132-1] apache-ssl chunk handling vulnerability [SECURITY] [DSA-133-1] apache-perl chunk handling vulnerability [SECURITY] [DSA-134-1] OpenSSH remote vulnerability [SECURITY] [DSA-134-2] Unknown OpenSSH remote vulnerability [SECURITY] [DSA-134-3] Unknown OpenSSH remote vulnerability [SECURITY] [DSA-134-4] OpenSSH Remote Challenge Vulnerability [SECURITY] [DSA-135-1] buffer overflow / DoS in libapache-mod-ssl [SECURITY] [DSA-136-1] Multiple OpenSSL problems [SECURITY] [DSA-136-2] Multiple OpenSSL problems (update) [SECURITY] [DSA-136-3] Multiple OpenSSL problems (update) [SECURITY] [DSA 137-1] New mm packages fix insecure temporary file creation [SECURITY] [DSA-138-1] Remote execution exploit in gallery [SECURITY] [DSA 139-1] New super packages fix local root exploit [SECURITY] [DSA 140-1] New libpng packages fix buffer overflow [SECURITY] [DSA 140-2] New libpng packages fix potential buffer overflow [SECURITY] [DSA 141-1] New mpack packages fix buffer overflow [SECURITY] [DSA 142-1] New OpenAFS packages fix integer overflow bug [SECURITY] [DSA 143-1] New krb5 packages fix integer overflow bug [SECURITY] [DSA 144-1] New wwwoffle packages fix security related problems [SECURITY] [DSA 145-1] New tinyproxy packages fix security vulnerability [SECURITY] [DSA 146-1] New dietlibc packages fix integer overflows [SECURITY] [DSA 146-2] New dietlibc packages fix integer overflows [SECURITY] [DSA 147-1] New mailman packages fix cross-site scripting problem [SECURITY] [DSA 147-2] New mailman packages fix cross-site scripting problem [SECURITY] [DSA 148-1] New hylafax packages fix security related problems [SECURITY] [DSA 149-1] New glibc packages fix security related problems [SECURITY] [DSA 149-2] New glibc packages fix [SECURITY] [DSA 150-1] New interchange packages fix illegal file exposition [SECURITY] [DSA 151-1] New xinetd packages fix local denial of service [SECURITY] [DSA 152-1] New l2tpd packages adds better randomization [SECURITY] [DSA 153-1] New mantis package fixes cross site code execution [SECURITY] [DSA 153-2] New mantis package fixes several vulnerabilities [SECURITY] [DSA 154-1] New fam packages fix privilege escalation [SECURITY] [DSA 155-1] New kdelibs packages fix several vulnerabilities [SECURITY] [DSA 156-1] New Light package fixes arbitrary script execution [SECURITY] [DSA 157-1] New irssi-text packages fix denial of service [SECURITY] [DSA 158-1] New gaim packages fix arbitrary program execution [SECURITY] [DSA 159-1] New Python packages fix insecure temporary file use [SECURITY] [DSA 159-2] New Python packages fix problem introduced by security fix [SECURITY] [DSA 160-1] New scrollkeeper packages fix insecure temporary file creation [SECURITY] [DSA 161-1] New Mantis package fixes privilege escalation [SECURITY] [DSA 162-1] New ethereal packages fix buffer overflow [SECURITY] [DSA 163-1] New mhonarc packages fix cross site scripting problems [SECURITY] [DSA 164-1] New cacti package fixes arbitrary code execution [SECURITY] [DSA 165-1] New PostgreSQL packages fix several vulnerabilities [SECURITY] [DSA 166-1] New purity packages fix potential buffer overflows [SECURITY] [DSA 167-1] New kdelibs fix cross site scripting bug [SECURITY] [DSA 168-1] New PHP packages fix several vulnerabilities [SECURITY] [DSA 169-1] New ht://Check packages fix cross site scripting problem [SECURITY] [DSA 169-1] New tomcat packages fix unintended source code disclosure [SECURITY] [DSA 171-1] New fetchmail packages fix buffer overflows [SECURITY] [DSA 172-1] New tkmail packages fix insecure temporary file creation [SECURITY] [DSA 173-1] New bugzilla packages fix privilege escalation [SECURITY] [DSA 174-1] New heartbeat packages fix buffer overflows [SECURITY] [DSA 175-1] New syslog-ng packages fix buffer overflow [SECURITY] [DSA 176-1] New gv packages fix buffer overflow [SECURITY] [DSA 177-1] New PAM packages fix serious security violation in Debian/unstable [SECURITY] [DSA 178-1] New Heimdal packages fix remote command execution [SECURITY] [DSA 179-1] New gnome-gv packages fix buffer overflow [SECURITY] [DSA 180-1] New NIS packages fix information leak [SECURITY] [DSA 181-1] New mod_ssl packages fix cross site scripting [SECURITY] [DSA 182-1] New kghostview packages fix buffer overflow [SECURITY] [DSA 183-1] New krb5 packages fix buffer overflow [SECURITY] [DSA 184-1] New krb4 packages fix buffer overflow [SECURITY] [DSA 185-1] New heimdal packages fix buffer overflows [SECURITY] [DSA 186-1] New log2mail packages fix several vulnerabilities [SECURITY] [DSA 187-1] New Apache packages fix several vulnerabilities [SECURITY] [DSA 188-1] New Apache-SSL packages fix several vulnerabilities [SECURITY] [DSA 189-1] New luxman packages fix local root exploit [SECURITY] [DSA-190-1] buffer overflow in Window Maker [SECURITY] [DSA 191-1] New squirrelmail packages fix cross site scripting bugs [SECURITY] [DSA 191-2] New squirrelmail packages fix problem in options page [SECURITY] [DSA 192-1] New html2ps packages fix arbitrary code execution [SECURITY] [DSA 192-2] New html2ps packages correct fix against arbitrary code execution [SECURITY] [DSA 193-1] New klisa packages fix buffer overflow [SECURITY] [DSA 194-1] New masqmail packages fix buffer overflows [SECURITY] [DSA 195-1] New Apache-Perl packages fix several vulnerabilities [SECURITY] [DSA-196-1] New BIND packages fix several vulnerabilities [SECURITY] [DSA 197-1] New sqwebmail packages fix local information exposure [SECURITY] [DSA 198-1] New nullmailer packages fix local denial of service [SECURITY] [DSA 199-1] New mhonarc packages fix cross site scripting [SECURITY] [DSA-200-1] Samba buffer overflow [SECURITY] [DSA 201-1] New Free/SWan packages fix denial of service [SECURITY] [DSA 202-1] New IM packages fix insecure temporary file creation [SECURITY] [DSA 202-2] New IM packages correct hidden architecture dependency [SECURITY] [DSA 203-1] New smb2www packages fix arbitrary command execution [SECURITY] [DSA 204-1] New kdlibs packages fix arbitrary program execution [SECURITY] [DSA-205-1] gtetrinet buffer overflows [SECURITY] [DSA-206-1] tcpdump BGP decoding error [SECURITY] [DSA 207-1] New tetex-lib packages fix arbitrary command execution [SECURITY] [DSA 208-1] New Perl packages correct Safe handling [SECURITY] [DSA-209-1] two wget problems [SECURITY] [DSA-210-1] lynx CRLF injection [SECURITY] [DSA 211-1] New mICQ packages fix denial of service [SECURITY] [DSA-212-1] Multiple MySQL vulnerabilities [SECURITY] [DSA 213-1] New libpng packages fix buffer overflow [SECURITY] [DSA 214-1] New kdentwork packages fix buffer overflows [SECURITY] [DSA 215-1] New cyrus-imapd packages fix remote command execution [SECURITY] [DSA 216-1] New fetchmail packages fix buffer overflow [SECURITY] [DSA 217-1] New typespeed packages fix buffer overflow [SECURITY] [DSA 218-1] New bugzilla packages fix cross site scripting problem [SECURITY] [DSA 219-1] New dhcpcd packages fix remote command execution vulnerability [SECURITY] [DSA NONE] New security.debian.org server after fire in Twente The last update was on 12:28 GMT Tue Apr 13. There are 147 messages. Page 1 of 1.

<<
[previous year]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next year]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc